/*
/* Estilos para Tabletas y PC (ej. menos de 1024px) */
@media (max-width: 1920px) {
    body{font-size: 20px}
    h1{text-align: center;}
    hr{border: 3px solid black;}
    .menuindex{text-transform: uppercase;}
    span{font-size: 40px;}
    /*MENU HAMBURGUESA*/
    .menu-hamburguesa {display: none;}
    input:checked ~ ul {display:block;}/* aparece y desaparece un menu o lista echa con ul*/
    input {display:none}
    label{font-size: 30px;/*caracteristicas del icono hamburguesa*/
          border: 5px solid black;
          border-radius: 10px;
          padding: 10px;}    
}
/* Estilos para Móviles (ej. menos de 768px) */
@media (max-width: 768px) {
    
    body { background-color:white; 
           font-size: 5vw;
             }
    h1{text-align: center;}
    hr{border: 3px solid black;}
    .menuindex{text-transform: uppercase;}
    span{font-size: 40px;}
    /*MENU HAMBURGUESA*/
    .menu-hamburguesa {display:none;}
    input:checked ~ ul {display:block;}/* aparece y desaparece un menu o lista echa con ul*/
    input {display:none}
    label{font-size: 30px;/*caracteristicas del icono hamburguesa*/
          border: 5px solid black;
          border-radius: 10px;
          padding: 10px;}}